Binary package removal for DragonFly 2.11 and below

On the 10th of November, I’m going to remove the binary pkgsrc packages from mirror-master.dragonflybsd.org for DragonFly 2.8 through 2.11. ¬†They are closing in on 2 years old at this point, and are from a pkgsrc branch that hasn’t been updated for that long.

If you are actually using version of DragonFly that old, you can continue building from pkgsrc normally; these are just prebuilt packages.